h1{ font-size: 16px; line-height: 20px; }
h2{ font-size: 14px; line-height: 20px; color: #142c48; }
h3{ font-size: 12px; line-height: 20px; }
h4{ }

/* FONT SIZE */
[id^=billboard-flexslider] > ul.slides > li > a > h1,
[id^=billboard-flexslider] > ul.slides > li > h1{ font-size:32px; }
[id^=billboard-content] > ul > li > a > span{ font-size:23px; }
[id^=container-content] > #content > article > p:first-child{ font-size:16px; line-height: 22px; }
header > section > #logo > strong{ font-size:17px; }
[class$="two-level"] > li{ font-size:15px; }
header > section > #logo > strong,
article > div[id^=box] > section > ul li a,
article > div[id^=box] section h3{ font-size: 16px; }
body > header > section > #logo > span,
header > section > div:nth-child(n+2), 
[id^=container-content] > aside nav ul > li > a,
footer{ font-size:12px; }
header > [class^=topbar] > div,
[class$="two-level"] > li > *{ font-size:12px; }

/* STRUCTURE */
body > header,
body > form > header{ background: url(../images/bg/bg-top.jpg) repeat-x 0px 34px #fff; position:relative; }
header > [class^=topbar] > div{ width: 100%; }
header > [class^=topbar] > div form{ width: 100%; }
header > [class^=topbar] > div input[type=checkbox]{ margin:0 10px 0 0; padding:3px 0 0 0; }
header > [class^=topbar] > div input[type=text],
header > [class^=topbar] > div input[type=password]{ width: 60px; }
header > [class^=topbar] > div a{ color:#fff; text-decoration:underline; display: none;}
header > [class^=topbar] > div button{ height:20px; padding: 0px 7px; margin: 2px 0 0 0; }
header > [class^=topbar] > div form button,
header > [class^=topbar] > div form label{ font-size: 11px; text-transform: none; }
header > [class^=topbar] > div form #boxsearch{ margin-right: 0px; }

header > section{ width: 320px; position:relative; }
header > section > #logo{ width: 100%; height:140px; clear:both; text-align:center; float: none; top: 50px; position: relative; padding: 20px 0px 0px 0px; }
header > section > #logo > a { float:none; margin:0 auto; }
header > section > #logo > a > img{ width:80px; height: 32px; }
header > section > #logo > span{ clear:both; width: 100%; text-align: center; padding: 5px 0 10px 0; }
header > section > #logo > strong{ clear: both; width: 100%; padding: 10px 0px; margin: 0px;  font-size: 13px;  }
header > section > [id^=box]{ position: absolute; top: 0px; z-index:1; }
header > section > [id^=box] label{ display: none; }
header > section > [id^=box] a{ width: 40px; height: 34px; line-height: 34px; vertical-align: middle; padding: 0px; margin: 0px; }
header > section > [id^="box"] > a > img { position: absolute; top: inherit; left: inherit; right: 0px; bottom: 0px;}
header > section > [id$="search"] > a{ border-right: 1px solid #dedede; }
header > section > #box-search{ left: 42px; border-right: 1px solid #fff; }
header > section > #box-login{ right: 0px; border-left: 1px solid #dedede; }
header > section #trade-line > a {  
    width: 23.5%; 
    /*
        79px; 24.6% for 4 items
        105px; or 33% for 3 items

    */ 
    display: block !important; 
    float: left; 
    line-height: 25px;

}
header > section #trade-line > a:first-child {  
    width: 28%; 
    /*
        79px; 24.6% for 4 items
        105px; or 33% for 3 items

    */ 
    display: block !important; 
    float: left; 
    line-height: 25px;

}

header > section > .language-stock{ width: 100%; }
header > section > .language-stock > div{ position: absolute; }
header > section > .language-stock > #language{ float: none; width: 54%; padding:10px 0 0 46%; text-align: center; height: 24px; background-color: #ececec; top: 0px; }
header > section > .language-stock > #language > a{ margin: 0px 10px 0 0; }
header > section > .language-stock > #stock { 
    /*bottom: 50px;*/ 
    top: 135px;
    width: 320px; 
    text-align: center; 
    left:auto; 
    font-size: 14px; 

}
header > section > .language-stock > #stock > span{ float:none; }

header > section > nav > [id*=nav]{ width: 160px; }
header > section > nav > [id*=nav] > a{ width:159px; }
header > section > nav > [id*=nav] > h2{ width:180px!important; display: none!important; }
header > section > nav > [id*=nav] > div{ width: 100%!important;  }
header > section > nav > [id*=nav] > div > ul{ width: 319px;  padding: 0px; margin: 0px; }
header > section > nav > [id*=nav] > div > ul > li { width: 319px; padding: 0px; margin: 0px; }
header > section > nav > [id*=nav] > div > ul > li > a{ width: 299px; padding: 0px 0px 0px 20px; margin: 0px; }
header > section > nav > [id*=nav] > div > ul > li > ul{ display: none!important; }

/* DD HAS CHILD */
header > section > nav > [id*=nav] > div > ul{ min-height: auto!important; height: auto!important; }
header > section > nav > [id*=nav] > div > ul > li > a{ background-position: 300px -35px!important; background-color: #315077!important; }
header > section > nav > [id*=nav] > div > ul > li:hover > a, 
header > section > nav > [id*=nav] > div > ul > li > a:hover{ background-position: 300px -35px!important; background-color: #0c1e34!important; }

/* LEVEL 3 */
header > section > nav > [id*=nav] > div > ul > li.active > ul{ display:block!important;}
header > section > nav > [id*=nav] > div > ul > li:hover > a{ z-index: 10; }
header > section > nav > [id*=nav] > div > ul > li > ul{ position:absolute; left: 0px; width: 100%; min-height: 100%; height: auto!important;  background-color: #315077; padding: 2px 0 0 0; }
header > section > nav > [id*=nav] > div > ul > li > ul > li{ padding: 0px; }
header > section > nav > [id*=nav] > div > ul > li > ul > li > a{ width:280px; display: block; padding: 0 20px; border-top:1px solid #45525c; border-bottom:1px solid #0c1e34; height:43px; line-height:43px; vertical-align:middle; }

/* LEVEL 3 HAS CHILD */
.mobile [id*=nav] > div > ul > li > ul > li.has-child > a{ background-position: 300px -35px!important; }

/* LEVEL 4 HAS CHILD */
.mobile [id*=nav] > div > ul > li > ul > li > ul > li > a{  width: 300px; padding: 5px 0 5px 20px; }

/* breadcrumb */
#breadcrumb{ width:280px; padding:10px 20px; }
[id^=billboard]{ width:320px; }
[id^=billboard-flexslider] > ul.slides > li{ height: 130px; background-color: #014ba1; }
[id^=billboard-flexslider] > ul.slides > li > a > span,
[id^=billboard-flexslider] > ul.slides > li > span{ display:block; height:auto; margin-top:200px;  }
[id^=billboard-flexslider] > ul.slides > li > a > span > img,
[id^=billboard-flexslider] > ul.slides > li > span > img{  margin-top:-199px; display:none;  }
[id^=billboard-flexslider] > ul.slides > li > a > img,
[id^=billboard-flexslider] > ul.slides > li > img{ width: 100%; height: auto; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h1,
[id^=billboard-flexslider] > ul.slides > li > div > h1{ display:block; /*top: 30px;*/ margin: 70px 0 -8px 0; padding: 0; font-size: 10px; } 
[id^=billboard-flexslider] > ul.slides > li > a > div > h1 br,
[id^=billboard-flexslider] > ul.slides > li > div > h1 br{ display: none; }
[id^=billboard-flexslider] > ul.slides > li > a > div > h2,
[id^=billboard-flexslider] > ul.slides > li > div > h2{ display:block; top: 70px; width: 90%!important; font-size: 10px; line-height: 12px; } 
[id^=billboard-flexslider] > ul.slides > li > a > div > h3,
[id^=billboard-flexslider] > ul.slides > li > div > h3{ font-size:10px;}
[id^="billboard-flexslider"] > ul.slides > li > a > div,
[id^="billboard-flexslider"] > ul.slides > li > div { height: 130px }
[id^=billboard-flexslider] > ul.slides > li > div > h1.banner3{ padding:0; line-height:25px; margin:8px 0 0 0;}

[id^=billboard-content]{ height:190px; }
[id^=billboard-content] > ul.slides > li{ height:190px; position:relative; overflow: hidden; }
[id^=billboard-content] > ul.slides > li > a > img,
[id^=billboard-content] > ul.slides > li > img{ width: auto; }


[id^=container]{ width: 320px; position:relative; }
[id~=popup]{ width: 300px; position:relative; margin: 0 auto; padding:0; display:block; }

[id^=container-content] > aside{ width:100%; display: none; }
[id^=container-content] > #content{ width:100%; }
[id^=container-content] > #content > header { height: auto; line-height: normal; margin: 10px 0 0 0; }
[id^=container-content] > #content > header > h1 { height: auto; line-height: normal; }
[id^=container-content] > #content > article{ }
[id^=container-content] > #content > article > img,
[id^=container-content] > #content > article > p > img{ width: 100%; }

[id^=container] [id=stock-bar]{ width: 319px; border-right:1px solid #1a1a1a; padding: 0px !important;
border-bottom: 1px solid #1a1a1a; }
[id^="container"] [id="stock-bar"] > ul > li:first-child, 
[id^="container"] [id="stock-bar"] > ul > li {
    width: 100px !important;
	margin: 0px;
	padding: 6px 0px 0px 5px !important;
}
[id^="container"] > [id="stock-bar"] > ul > li > span:nth-of-type(2){ clear: none; }
[id^=container] [id=news-bar]{  width: 319px; height:35px;  border-left:1px solid #585858; }
[id^=container] [id=news-bar] h4{ display: none; padding: 0 7px; height: auto; }

[id^=container-homepage] { padding: 33px 0 0 0; overflow:hidden; position:relative; top:0; margin-bottom:0;}
[id^=container-homepage] > #content{ padding: 18px 0 0 0; }
[id^=container-homepage] [id=stock-bar] { top: 0px; position:absolute; z-index: 1;  }
[id^=container-homepage] [id=news-bar] { width: 300px!important; }
[id^=container-homepage] [id$=bar] > ul { padding: 0px 0px 0px 10px; margin: 0px; }
[id^=container-homepage] [id$=bar] > ul > li > span { padding: 0px 2px 0px 0px; }

[id^="container"] > [id$="bar"] > h4 { display: block; margin: 0 0 0 0; }
[id^="container"] > [id$="bar"] > ul { margin: 0 0 0 7px; padding: 0px; height: 44px; }
[id^="container"] > [id$="bar"] > ul > li{ padding: 0px; height: 100%;}
[id^="container"] > [id$="bar"] > ul > li > span { padding: 3px 5px 0 0px; }
[id^="container"] > [id$="bar"] {
    float: none;
    height: 50px;
    padding: 10px 0;
    width: 100% !important;
}
[id^="container"] > [id$="news-bar"]{ border-top: 1px solid #585858; }
[id^="container"] > [id$="bar"] > ul[class="news-slides"]{ width: 310px !important; height: 38px; margin: 7px 0 0 7px; }

/* start: add derivatives priceboard link */

#stock-bar > ul > li:last-child {
    border-right: none;
    background: #2c2626;
    clear: both;
    width: 100% !important;
    font-size: x-large;
}

#stock-bar > ul > li:last-child > span {
    text-align: center;
    /*padding-top: 10px;*/
    width: 95%;
    text-transform: uppercase;
    font-size:smaller;
}

#stock-bar > ul > li:last-child > span:nth-child(n+2) {
    display:inline-block;
    width: 30.5%;
    /*border: 1px solid green;*/
    padding: unset;
	font-size: small;
}


#news-bar {
    height: 75px;
}

#news-bar > ul {
    left: 5px;
    height: 50px;
    width: 90%;
}

#news-bar > h4::after {
    content: "";
}

#stock-bar {
    height: 100px;
}

[id^=container-homepage] > #content{ padding: 68px 0 0 0; }

/* end: add derivatives priceboard link */
footer > div{ width:320px; }
footer > div > p{ float:left; }
footer nav{ float:left; }
footer nav > span:after{ content: "|"; padding: 0px 5px; }

/****************************************** STYLE CONTENT PAGE ***************************************/
/* LANDING */
#who-we-are > #hsc-landing > ul{ width: 100%!important; }
#who-we-are > #hsc-landing > ul > li.half{ width: 100%!important; height: 207px!important; float: left; }
#who-we-are > #hsc-landing > ul > li.half > a { left: 28%!important; }
#who-we-are > #hsc-landing > ul > li.full{ width: 100%; height: auto; padding: 270px 0 65px 0; background-size: 100% !important; }
#who-we-are > #hsc-landing > ul > li#who-bx-03 { width: 100% !important; }
#who-we-are > #hsc-landing > ul > li#who-bx-03 > a { left: 29% !important; }

#what-we-do > #hsc-landing > ul{ width: 100%; }
#what-we-do > #hsc-landing > ul > li { padding: 308px 0px 0px; }
#what-we-do > #hsc-landing > ul > li.full[id^="what"] h2 { padding-top: 30px; padding-bottom: 5px; }
#what-we-do > #hsc-landing > ul > li.full[id^="what"] h3 { display: block; }
#what-we-do > #hsc-landing > ul > li.full[id^="what"] a{ left: 27% !important; bottom: 20px; }

/* TABLE */
table[class*="table-profile"] { margin:10px 0; padding:0px; border-spacing:0px; width:100%; }
table[class*="table-profile"] tr th{ display: block; width: 100%!important; }
table[class*="table-profile"] tr td{ display: block; width:auto;  }
table[class*="table-profile"] tr:last-child th, 
table[class*="table-profile"] tr:last-child td{ border: 0px; }

/* HOME */
[id$=homepage] article > div[id^=box]{ width: 100%; }
[id$=homepage] article > div[id^=box] > div figure{ float: left; width: auto; height: 100%; }
[id$=homepage] article > div[id^=box] > div section{ position: relative; float: left; width: 178px; padding: 10px; margin: 0px; }
[id$=homepage] article > div[id^=box] > div section p{ padding:0px 0px; margin: 0px 0px; height: 90px;}
[id$=homepage] article > div[id^=box] > section{ width:229px; height:247px; display: none!important; }
[id$=homepage] article > div[id^=box] > section:nth-child(n+2){ width:228px; }

/* HISTORY */
#timeline{ height: auto!important; }
#timeline .panel-right{ display: none!important; }
#timeline .panel-left{ width: 100%; }
#timeline .panel-left > ul{ width: 95%; padding: 0px; height: 100% !important; overflow: auto; margin: 0px !important; }
#timeline .panel-left > ul > li { width: 100%; list-style: outside none none; float: left; height: auto; }
#timeline .panel-left > ul > li ul { padding: 25px 0px 0px 0px; }

/* NEWS */
[class^="ctn-view-grid"] > [class*="item-img"] > figure{ width: 100%!important; }
[class^="ctn-view"] > [class*="item"] > figure{ height: auto!important; }

.ctn-read-news > article img{ max-width: 100%; height: auto!important; }

[class^="ctn-view-grid"] > .item,
[class^="ctn-view-grid"] > [class*="item"] > a > h2,
[class^="ctn-view-grid"] > [class*="item"] > a > p{ height: auto!important; }

[class^="ctn-view-list"] > [class*="item-img"] > figure{ width: 100%!important; }
[class^="ctn-view-list"] > [class*="item-img"] > time{ width: 266px!important; margin-left: 0px; background-repeat: repeat!important; }
[class^="ctn-view-list"] > [class*="item-img"] > a { width: 265px !important; }

[class^="publication-list"] > li { width: 90%; padding: 0 0 20px 0; margin: 0px 5% 30px 5%; }
[class^="publication-list"] > li:nth-of-type(3n){ margin: 0px 5% 30px 5%; }


/* CONTACT */
table[class$="-form"]{ width: 100% !important; } 
table[class^="table-email"] select{ width: 100%; }
table[class^="table-email"] input[type="text"], table[class^="table-email"] textarea { width: 94%; }

/* CAREER */
table[class$="apply-form"] tr td { padding: 7px 0!important; text-align: left; vertical-align: top; }
table[class$="apply-form"] tr td.two-items input { width: 33%; }
table[class$="apply-form"] tr td.multi input[type=radio],
table[class$="apply-form"] tr td.multi input[type=checkbox] {width: 10px;}
table[class$="apply-form"] tr td.multi label {width: 110px;}
ul.list-line-careers li > div > span { width: 31.3% !important; min-height: 90px; padding: 7px 0px 7px 1%; }
ul.list-line-careers li > div > span > span { min-height: 80px; }
ul.list-line-careers li > div > span > i{ display: none; }
ul.list-line-careers li.title-tab > div > span{ width: 31.3% !important; min-height: 17px; padding: 7px 0px 7px 1.6%; }

/* PANEL GRID */
#icon-content-view{ display: none; }
[class*=list-wrapper]{ margin: 0px; }
[class^=ctn-view-grid] > .item{ width: 95%; height: 210px;  margin:0 5% 20px 0; float: left; transition-duration: 800ms; }
[class^=ctn-view-grid] > .item:nth-child(3n){  margin:0 5% 20px 0; }
[class^=ctn-view-grid] > .item > time{ width: 100%; }
[class^=ctn-view-grid] > .item > a{ float: left; width: 100%;  height: auto; min-height: 60px;}

/* PAGINATION*/
.pagination > ul { float: left; text-align: left; }
.pagination > ul li{ margin: 0 0 10px 0px; }
.pagination > ul li.first,
.pagination > ul li.last,
.pagination > ul li.prev,
.pagination > ul li.next { display: none; }

/* Accordian List */
[class*="accordion"] > div{ }
[class*="accordion"] > div > h4{ padding-bottom: 12px}
[class*="accordion"] > div > h4,
[class*="accordion"] > div.active > h4 { background-position: 95% 50%; }
[class*="accordion"] > div > h4 > span{ line-height: 20px; float: none; width: auto; display: block; padding: 0px 30px 0px 0px; margin: 0px; border: 0px; }
[class*="accordion"] > div > div { }
[class*="accordion"] > div > div *{ line-height: 22px; }
[class*="accordion"] > div > div ul,
[class*="accordion"] > div > div ol { padding:10px 0 10px 35px; }
[class*="accordion"] > div > h4:hover{}
[class*="accordion"] > div.active > h4{  }

.accordion-list > [id*=awards] > h4{ padding-bottom: 0; }

.service-box-client > img { float: none !important; text-align: center; width: 100%; margin: 0px auto; clear: both; }

/* RESEARCH CENTER */
[id^="billboard-content"] [class*="research-banner-caption"] {
    width: 278px!important;
    padding: 0px 20px 0!important;
}
[id^="billboard-content"] [class*="research-banner-caption"] br{ display: none; }

#customer-login table tr td.login span { float: left; width: 100%; border-right: 1px solid #BFBFBF; border-bottom: 0px; }
#customer-login table tr td.login input { float: left; width: 93.9%; }
button[class^="btn-"], a[class^="btn-"], 
a[class^="btn-email"], 
table[class^="table-email"] input[type="submit"], 
table[class^="table-email"] input[type="reset"]{ min-width: 105px; }
#customer-login table tr.sumbit-row td input:first-child{ float: left; }
#customer-login table tr.sumbit-row td input{ float: right; }
#login-research > div > a { margin: 15px auto 0 auto; }

#icon-content-view {
    float: right;
    position: absolute;
    top: -31px;
    right: 20px;
}
#research-center > #reseatch-category .ms-choice{ width: 280px !important; }
#research-center > #reseatch-category .ms-drop{ width: auto!important }
#research-center > .search-box { padding: 0; width: 100%; }
#research-center > .search-box > div { width: 238px; }
#research-center > [class*="list-wrapper-sort"] > .sort:first-child { width: 70px; }
#research-center > [class*="list-wrapper-sort"] > .sort-items { width: 60px; }
#research-center > [class*="list-wrapper-sort"] [id^=sort-by] > a > span{ display: none; }
#research-center > [class*="list-wrapper-sort"] [id^=sort-by] > a > i{ padding-right: 0px; }
#research-center > [class*="list-wrapper-sort"] { width: 100%; margin: 15px 0px; }

#login-research > div{ width: 100%!important; border-right: 0px!important; padding: 0px!important; }
#login-research > div > ul > li > div{ float: left; width: calc(100% - 60px); padding-left: 20px; }

[class^="ctn-view-grid"] > [class*="item"] ,
[class^="ctn-view-grid"] > [class*="item"]:nth-child(3n){ width: 100%; margin: 0 0 20px 0; height: auto!important;}
[class^="ctn-view-grid"] > [class*="item"]:nth-of-type(2n){ margin-left: 0; clear: both; }
[class^="ctn-view-grid"] > [class*="item"]:nth-of-type(2n+1){ clear: both; }
[class^="ctn-view-grid"] > [class*="item"] > time, 
[class^="ctn-view-grid"] > [class*="item"] > span{ width: calc(100% - 15px); margin: 0px; background: url(../images/bg/opacity-blue.png) repeat; }


/* HELP CENTER */
#billboard-helpcenter > div > h1{ font-size: 25px; }
[id^="container-content-helpcenter"] aside h2, 
[id^="container-content-helpcenter"] > #content > header > h1, 
[id^="container-content-helpcenter"] > #content > article > h1{ font-size: 19px; }
[id^="container-content-helpcenter"] > aside nav div > span{ font-size: 13px; }
#helpcenter-contact > div p{ font-size: 16px; }


[id^="container-content-helpcenter"] > aside{ display: block; width: 90%; float: none; margin: 10px auto; border-top: 1px solid #585858; clear: both; padding: 20px 0 0 0; }
[id^="container-content-helpcenter"] > aside nav div > span > a { line-height: 30px; padding: 10px 24px; height: 30px; }
[id^="container-content-helpcenter"] > aside nav div > span > a i{ line-height: 30px; }
[id^="container-content-helpcenter"] > #content{ width: 96%; margin-left: 0px; }

#billboard-helpcenter.home{ height: 320px!important; }
#billboard-helpcenter.home > div{ padding-top: 20px; }
#billboard-helpcenter > div{ padding: 20px; }
#billboard-helpcenter > div > nav > ul{ width: 90%; }
#billboard-helpcenter > div > div > div { width: 134px; height: 90px; margin: 0px 12px 12px 0px; }
#billboard-helpcenter > div > div > div:nth-of-type(2n){ margin: 0px 0px 12px 0px;  }
#billboard-helpcenter > div > div > div span{ padding: 0px 0px; }
#billboard-helpcenter > div > figure{ display: none; }
#billboard-helpcenter > div > figure > img{ width: 100%; }

#helpcenter-contact > #help-contact-info{ background-size: 100%; }
#helpcenter-contact > #how-to-contact a{ width: 99px; height: 36px; padding: 8px 22px; }
#helpcenter-contact > #how-to-contact a i{ float: left; margin: 0 auto; padding-top: 10px; padding-right: 10px; margin-top: 5px; }
#helpcenter-contact > #how-to-contact a span{ display: block; width: 64px; }

[id*="helpcenter"] #content table{ display: table; }